### Method

# Gtk EventControllerScrollset_flags

#### Declaration [src]

    void
    gtk_event_controller_scroll_set_flags (
      GtkEventControllerScroll* scroll,
      GtkEventControllerScrollFlags flags
    )

#### Description [src]

Sets the flags conditioning scroll controller behavior.

Sets property | `Gtk.EventControllerScroll:flags`

#### Parameters

`flags`

  Type: `GtkEventControllerScrollFlags`

  Flags affecting the controller behavior.